{
  "hash": "768e60fe",
  "configHash": "cddbe005",
  "lockfileHash": "6cdf80c6",
  "browserHash": "40f95f93",
  "optimized": {
    "jszip": {
      "src": "../../jszip/dist/jszip.min.js",
      "file": "jszip.js",
      "fileHash": "26c0effe",
      "needsInterop": true
    }
  },
  "chunks": {}
}